.ljc {
    position: relative;
}

.ol1{
    margin-top: 80px;
}
.ol1 li{
    width: 33.3333%;
    float: left;
    font-size: 16px;
    padding-bottom: 25px;
    font-weight: 600;
padding-left: 70px;
cursor:pointer;
}
.ol1 li span{
    color: #d34242;
}
.ol2 li{
    text-align: center;
    font-size: 14px;
    
}
.ol2 li i{
    font-size: 30px;
    font-weight: 700;
    color: #d6312d;
}
/*.ol2 li i:hover{
    color: #353535;
}*/
.ol2 li span{
    margin-top: 5px;
    display: block;
}
.ol2 .li1{
    position: absolute;
    left: 563px;
    top: 263px;
}
.ol2 .li2{
    position: absolute;
    left: 600px;
    top: 205px;
}
.ol2 .li3{
    position: absolute;
    left:611px;
    top: 257px;
}

.ol2 li {
    cursor:pointer;
}
.dz{
    display: none;
    position: absolute;
    top: 57px;
    color: #fff;
    background: rgba(255, 0, 0, 0.7);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2d6312d,endColorstr=#B2d6312d);
    width: 235px;
   /* height: 60px; */
    border-radius: 6px;
    z-index: 999;
}
.dz::before {
    content: '';
    border-color: transparent transparent   rgba(255, 0, 0, 0.7) transparent;
    border-style: solid;
    border-width: 8px;
    position: absolute;
    left: 25px;
    top: -15px;
    z-index: 2;
}
.ol2 .li4{
    position: absolute;
    left: 405px;
    top: 180px;
}
.ol2 .li5{
    position: absolute;
    left: 565px;
    top: 506px;
}
.ol2 .li6{
    position: absolute;
    left: 497px;
    top: 154px;
}
.ol2 .li7{
    position: absolute;
    left: 547px;
    top: 146px;
}
.ol2 .li8{
    position: absolute;
    right: 188px;
    top: 312px;
}
.ol2 .li9 {
    position: absolute;
    right: 335px;
    top: 481px;
}
.ol2 .li10 {
    position: absolute;
    left: 386px;
    top: 486px;
}
.ol2 .li11 {
    position: absolute;
    left: 468px;
    top: 466px;
}
.ol2 .li12{
    position: absolute;
    right: 309px;
    top: 633px;
}
.ol2 .li13 {
    position: absolute;
    right: 124px;
    top: 695px;
}
.ol2 .li14 {
    position: absolute;
    right: 246px;
    top: 734px;
}
.ol2 .li15 {
    position: absolute;
    left: 714px;
    top: 870px;
}
.ol2 li:hover{
    color:#d6312d;
}
.cur{
    color:#d6312d;
}
 li:hover .dz{
    display: block;
}
.ol2 li .dz span{
    text-align: left;
    padding: 5px;
}
